<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GOROOT" url="file://C:/Program Files/Go" />
  <component name="PDMPlugin">
    <option name="skipTestSources" value="false" />
  </component>
  <component name="ProjectRootManager">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
  <component name="ProjectType">
    <option name="id" value="jpab" />
  </component>
</project>